a, button{
    transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
}
.listing-page-head{
    background-color: #f1f1f1;
    min-height: 96px;
    margin-bottom: 15px;
}

.listing-page-head h1{
    font-size: 20px;
    font-weight: 700;
    color: black;
    text-transform: uppercase;
    margin: 0;
    padding: 35px;
}
.listing-page-head .breadcrumb{
    margin: 28px 0 0;
    background-color: #f1f1f1;
}
.listing-page-head .breadcrumb-item a{
    color: #20bdbe;
}
.sub-head{
    padding: 10px 0;
    height: 48px;
    border-bottom: 2px solid #20bdbe;
    margin-bottom: 15px;
    color: #717171;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
}
.sub-head i{
    font-size: 16px;
}
.content-wrapper{
    margin-bottom: 24px;
}
.hr{
    margin:5px 0;
}
.accordion-group{
    margin-bottom:10px;
    border-radius:0;
}
.accordion-toggle{
    background:#f1f1f1;
}
.accordion-toggle:hover{
    text-decoration: none;
}
.accordion-heading .accordion-toggle {
    display: block;
    padding: 8px 10px;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}
.accordion-heading i{
    background: #ffffff;
    border-radius: 50%;
    padding: 5px;
    font-size: 12px;
    font-weight: 400;
    width: 20px;
    height: 20px;
    text-align: center;
}
.accordion-heading a:focus, a:hover{
    text-decoration: none;
}
.selectStyle{
    width:46%; 
    float: left; 
    margin-right: 8%;
}
.accordion-group{
    margin-bottom:3px;
}
.accordion-inner{
    padding: 10px;
    max-height: 180px;
    overflow: auto;
}
.accordion-inner ul{
    padding: 0;
    margin: 0;
}
.accordion-inner ul li, .btm-action-cntr ul li{
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 1px;
}
.accordion-inner ul li:hover{
    color: #ff8400;
}
.accordion-inner label{
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 1px;
    text-transform: uppercase;
}
.accordion-inner .chk-bx, .btm-action-cntr .chk-bx{
    margin-right: 5px;
}
.but_compare{
    padding: 3px 10px;
    font-size: 16px;
    color: #717171;
    background-color: #ccc;
    margin-right: 10px;
    cursor: default;
}
.but_compare:hover{
    color: #717171;
}
.compare_active{
    background-color: #449007;
    cursor: pointer;
    color: white;
}
.compare_active:hover, .compare_active:focus{
    color: white;
}
.sortList{
    font-size: 16px;
    font-weight: 400;
    background-color: #fff;
    border: 1px solid #e6e6e6;
    height: 30px;
    width: 144px;
}
.no-padding{
    padding: 0;
}
.list_item_wrapper{
    border: 1px solid #e6e6e6;
    padding: 2px;
    margin-bottom: 10px;
}
.list_item_wrapper .image-cntr{
    max-width: 266px;
    max-height: 216px;
    overflow: hidden;
    position: relative;
}
.list_item_wrapper .image-cntr .gal_link{
    position: absolute;
    bottom: 0;
    text-align: center;
    padding: 0 0 3px;
    width: 100%;
    background-image: url('../images/gal-link-bg.png');
}
.list_item_wrapper .image-cntr .gal_link a{
    font-size: 16px;
    color: white;
    display: block;
}
.list_item_wrapper .image-cntr .gal_link span{
    font-size: 12px;
    display: block;
}
.list_item_wrapper .college-details-cntr{
    display: inline-block;
    vertical-align: top;
    padding: 10px 15px;
    width: 100%;
}
.list_item_wrapper .college-details-cntr h3{
    margin: 0;
    font-size: 18px;
    font-weight: 700;
    color: black;
}
.list_item_wrapper .college-details-cntr .city{
    margin: 5px 0 10px;
    font-size: 14px;
    font-weight: 400;
    color: #717171;
}
.list_item_wrapper .key-info{
    text-align: center;
    color: #21bdbe;
    font-size: 18px;
    font-weight: 700;
    padding: 10px;
}
.list_item_wrapper .key-info .rating{
    padding: 0 0 5px;
    border-bottom: 1px dashed #ccc;
    display: block;
    margin-bottom: 5px;
}
.list_item_wrapper .key-info p{
    color: #717171;
    font-size: 14px;
    font-weight: 400;
}
.list_item_wrapper .btm-action-cntr{
    min-height: 50px;
    background-color: #f1f1f1;
    padding: 8px 15px;
    margin-top: 5px;
}
.list_item_wrapper .btm-action-cntr .glyphicon{
    font-size: 24px;
    color: #21bdbe;
    padding: 5px 15px 0 0;
    border-right: 1px solid #ccc;
}
.list_item_wrapper .btm-action-cntr ul{
    margin: 5px 0 0 15px;
    padding: 0;
    display: inline-block;
    vertical-align: top;
}
.list_item_wrapper .btm-action-cntr .btn-cntr{
    float: right;
}
.list_item_wrapper .btm-action-cntr .action_button{
    background-color: #717171;
    color: white;
    font-size: 16px;
    text-transform: uppercase;
    padding: 5px 15px;
    letter-spacing: 1px;
}
.list_item_wrapper .btm-action-cntr .action_button:hover{
    background-color: black;
}
.list_item_wrapper .btm-action-cntr .but_apply{
    background-color: #ff8400;
}
.list_item_wrapper .btm-action-cntr .but_apply:hover{
    background-color: #ff6000;
}
.college-details-cntr .details_table td{
    border-top: 0;
    padding: 0;
}
.college-details-cntr .details_table .lbl{
    width: 96px;
}
.college-details-cntr .details_table .keyinfo{
    font-weight: 700;
}
.listing_courses ul{
    padding: 0;
    margin: 0;
}
.listing_courses  ul li{
    display: inline-block;
    margin: 5px 3px 0 0;
}
.listing_courses ul li a{
    border: 1px solid #ff8400;
    color: black;
    font-size: 12px;
    font-weight: 400;
    padding: 2px 8px;
    border-radius: 5px;
}
.listing_courses  ul li a:hover{
    border: 1px solid #ff8400;
    color: white;
    background-color: #ff8400;
}
.listing_courses .msg_head{
    margin: 5px 0 10px;
    font-size: 12px;
    font-weight: 400;
    color: white !important;
    background-color: #20bdbe;
    display: inline-block;
    padding: 2px 11px;
    border-radius: 24px;
    cursor: pointer;
}
.primium-college{
color:#fff;     text-align: center;
    padding: 6px;
}
.primium-college h4{ margin: 4px 0px;}
.primium-college img{
float:left;width: 75px;height: 75px;
}
.primium-back{
background: #1759a3;
    }
 .premium-apply{
 border-radius: unset;
    background: #FFCC33;
    color: #fff;
    display: inline-block;
    padding: 3px 10px;
    margin-top: 0px;
 }
/**
  MEDIA QUERIES
*/
@media (max-width: 992px) { 
    .list_item_wrapper .image-cntr{
        margin: 0 auto;
    }
}
@media (max-width: 768px) { 
    .listing-page-head h1{
        text-align: center;
        font-size: 21px;
        padding: 18px 0 0;
    }
    .listing-page-head .breadcrumb{
        margin: 10px 0 0;
    }
    .list_item_wrapper .image-cntr{
        margin: 0 auto;
    }
    .list_item_wrapper .btm-action-cntr{
        text-align: center;
    }
    .list_item_wrapper .btm-action-cntr .btn-cntr{
        float: inherit;
        margin: 10px 0;
    }
 
}
